Bug 23720 - sysklogd initscript error kills remote logging
Summary: sysklogd initscript error kills remote logging
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sysklogd   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-10 19:43 UTC by David Lawrence
Modified: 2014-03-17 02:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-11 12:35:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-01-10 19:43:03 UTC
the script /etc/init.d/syslog  contains the line:
        daemon /sbin/syslogd $([ -n "$MARK" ] && echo -m $MARK) \
                             $([ "NETWORK_LOGGING" = "yes" ] && echo -r)
which is missing a "$"  before the NETWORK_LOGGING.  This causes logging
from other hosts to fail.

Comment 1 Bill Nottingham 2001-01-19 17:54:38 UTC
Will be fixed one way or another in 1.4-5. Might be removed in
favor of the 'daemon options' thing.


Note You need to log in before you can comment on or make changes to this bug.